Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62417 - Firefox up to 65.x works. No 66.x version starts. XFCE desktop

Attached to Project: Arch Linux
Opened by Marek Kozlowski (guayaseal) - Sunday, 21 April 2019, 10:23 GMT
Last edited by Antonio Rojas (arojas) - Sunday, 21 April 2019, 10:30 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity Critical
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
ArchLinux up-to-date with XFCE desktop environment on ThinkPad T430s (Intel video). No custom settings. Firefox 65 works fine. No 66 version works. When starting the following message is displayed:
$ firefox
XPCOMGlueLoad error for file /usr/lib/firefox/libxul.so:
/usr/lib/firefox/libxul.so: undefined symbol: FT_Palette_Select
Couldn't load XPCOM.

Additional info:
* package version(s): 66.0.3-1 as well as other 66.x
* config and/or log files etc. add-ons: duckduck privacy essentials + adblock plus
* link to upstream bug report, if any

Steps to reproduce:
Upgrade firefox to 66.x. Start it.
This task depends upon

Closed by  Antonio Rojas (arojas)
Sunday, 21 April 2019, 10:30 GMT
Reason for closing:  Not a bug
Additional comments about closing:  You are using an unsupported freetype

Loading...